<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Project &amp; User Management
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Project &amp; User Management</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Project &amp; User Management allows you to create and manage Projects, to add users to a Project, and to assign roles to them.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="7439218.html" rel="nofollow">Open the Project &amp; User Management</a>
                </li>
                <li>
                  <a href="7439220.html" rel="nofollow">Project &amp; User Management Perspective</a>
                </li>
                <li>
                  <a href="7439224.html" rel="nofollow">Navigator View as Part of the Project &amp; User Management Perspective</a>
                </li>
                <li>
                  <a href="User-Management-View_7439226.html" rel="nofollow">User Management View</a>
                </li>
                <li>
                  <a href="8130395.html" rel="nofollow">Using the Project &amp; User Management</a>
                </li>
                <li>
                  <a href="7439228.html" rel="nofollow">Interaction of the Project &amp; User Management with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
